Unsuccessful at using RPM 4.0 Hint

Asad Chaudhary achaudhary at yahoo.com
Tue Nov 21 11:13:43 PST 2000


Thanks, Gerard, that was it.  I can't believe I missed that: of course if its running ld at
compile-time, it's looking for a static library.  For some reason, the db package compiled
libdb-3.1.a, but didn't copy it to /usr/lib (or any folder other than
/usr/src/db-3.1.17/build_unix).  I did that, typed make in the rpm-4.0 directory, and off it went.
 Beginning to RPMize my LFS 2.4 now...


=====

--
Asad Chaudhary
achaudhary at yahoo.com


__________________________________________________
Do You Yahoo!?
Yahoo! Shopping - Thousands of Stores. Millions of Products.
http://shopping.yahoo.com/

-- 
Unsubscribe: send email to lfs-apps-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the blfs-support mailing list